
@import "https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=latin,latin-ext";
body {
    background: #f9f9f9 none repeat scroll 0 0 !important;
    font-family: "Open Sans",arial;
}
a {
    font-family: "Open Sans",arial;
}
a:hover {
    text-decoration: none !important;
}
label {
    width: 100%;
	margin: 10px 0;
}
form {
    margin: 20px 0;
    padding: 0px 0 20px;
}
input[type="text"], textarea, select {
    border: 1px solid #ddd;
    font-family: "Open Sans",arial;
    font-weight: lighter;
    padding: 5px 10px;
	width:71%;
}
header {
    background: #2a2f43 none repeat scroll 0 0;
}
.alert {
    text-align: center;
}
.button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #67d3e0 none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #63b0b9;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 3px;
    color: #fff;
    font-family: "Open Sans",arial;
    font-size: 13px;
    padding: 5px 15px;
    text-transform: uppercase;
}
.button:hover {
    background: #333 none repeat scroll 0 0;
    border-bottom: 3px solid #777;
}
.logo {
    background: #66d2df none repeat scroll 0 0;
}
.topmenu {
    margin: 22px 0;
    text-align: right;
}
.topmenu .dropdown {
    display: inline-flex;
}
.topmenu .dropdown .search {
    padding: 10px;
    width: 295px;
}
.topmenu .dropdown input[type="text"] {
    float: left;
}
.topmenu .dropdown .button {
    float: left;
    margin-left: 5px;
}
.topmenu .dropdown button {
    border-color: -moz-use-text-color -moz-use-text-color #ededed;
    border-radius: 5px;
    border-style: none none solid;
    border-width: 0 0 3px;
    padding: 5px 13px;
}
.topmenu nav {
    float: right;
}
.topmenu nav ul {
    list-style: outside none none;
    margin: 5px 0;
    padding: 0;
}
.topmenu nav ul li {
    float: left;
    margin: 0 5px;
}
.topmenu nav ul li a {
    background: #fff none repeat scroll 0 0;
    border-bottom: 3px solid #ededed;
    border-radius: 5px;
    color: #2a2f43;
    font-size: 12px;
    font-weight: 600;
    padding: 6px 10px;
    text-transform: uppercase;
}
.topmenu nav ul li a:hover, .topmenu nav ul li a.last {
    background: #67d3e0 none repeat scroll 0 0;
    border-bottom: 3px solid #63b0b9;
    color: #fff;
}
.sidebar {
    background: #2a2f43 none repeat scroll 0 0;
    border-right: 20px solid #222636;
}
.sidebar h3 {
    border-bottom: 1px solid #40455b;
    color: #fff;
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 15px 0;
}
.sidebar h3 a {
    color: #fff;
    text-transform: uppercase;
}
.sidebar h3 a:hover {
    opacity: 0.6;
}
.sidebar .list-group .list-group-item {
    background: none;
    border-bottom: 1px solid #40455b;
	border-right: 0;
	border-top: 0;
	border-left: 0;
    color: #fff;
}
.sidebar .list-group .list-group-item a {
    text-transform: uppercase;
    color: #fff;
}
.sidebar img {
    margin: 10px 15px 10px 10px;
    vertical-align: middle;
}
.introduction {
    background: rgba(0, 0, 0, 0) url("../images/simplebg.jpg") repeat scroll 0 0;
    box-shadow: 1px 1px 0 #d3d8db;
    margin: 20px 0;
    overflow: hidden;
    padding: 20px 40px;
}
.introduction h2 {
    font-family: "Open Sans",arial;
    font-size: 35px;
    font-weight: 600;
    letter-spacing: -0.6px;
    margin: 20px 0;
    text-shadow: 1px 1px 1px #fff;
}
.introduction p {
    font-family: "Open Sans",arial;
    font-size: 16px;
    font-weight: lighter;
    margin: 20px 0;
}
.introduction .min-stat {
    clear: both;
}
.introduction .min-stat ul {
    font-family: "Open Sans",arial;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.introduction .min-stat ul li {
    background: #f5393d none repeat scroll 0 0;
    color: #fff;
    float: left;
    margin: 20px 10px 20px 0;
    padding: 10px 20px 20px;
}
.introduction .min-stat ul li:nth-child(2) {
    background: #222636 none repeat scroll 0 0;
}
.introduction .min-stat ul li:nth-child(3) {
    background: #66d2df none repeat scroll 0 0;
}
.introduction .min-stat ul li div {
    font-size: 13px;
    font-weight: lighter;
}
.introduction .min-stat ul li .big {
    font-size: 40px;
    font-weight: 900;
}
.box-one, .box-two {
    margin: 20px 0;
}
.red {
    background: #f5393d none repeat scroll 0 0;
    border-bottom: 5px solid #f6a0a2;
    color: #fff;
    font-family: "Open Sans",arial;
    font-size: 15px;
    margin-bottom: 30px;
    padding: 20px;
}
.red a {
    color: #fff;
    display: block;
    font-size: 32px;
    margin: 5px 0;
    padding: 5px 0;
}
.red a:hover {
    color: #eee;
}
.comment {
    background: #fff none repeat scroll 0 0;
    box-shadow: 1px 1px 0 #d3d8db;
    clear: both;
    font-style: italic;
    margin-bottom: 30px;
    padding: 0 20px;
}
.comment ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.comment ul li {
    background: rgba(0, 0, 0, 0) url("../images/comments.png") no-repeat scroll 0 center;
    border-bottom: 1px solid #eee;
    padding: 15px 0 15px 45px;
}
.comment ul li:last-child {
    border: 0 none;
}
.comment h6 {
    font-family: "Open Sans",arial;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 10px;
}
.comment p {
    font-family: "Open Sans",arial;
    font-size: 13px;
    font-weight: lighter;
}
.comment a {
    color: #333;
    font-size: 13px;
    font-weight: bold;
}
#add_comment {
    width: 100%;
}
.stat {
    background: #222636 none repeat scroll 0 0;
    border-bottom: 5px solid #69708d;
    color: #fff;
    font-family: "Open Sans",arial;
    font-size: 21px;
    font-weight: lighter;
    margin-bottom: 30px;
    padding: 20px;
    text-align: center;
}
.stat .big {
    font-size: 55px;
    font-weight: bold;
}
.list-business {
    background: #fff none repeat scroll 0 0;
    box-shadow: 1px 1px 0 #d3d8db;
    overflow: hidden;
    padding: 0 20px;
}
.list-business h4 {
    color: #444;
    font-family: "Open Sans",arial;
    font-weight: 600;
    margin: 0 0 20px;
}
.list-business .img-business {
    float: left;
    margin-right: 20px;
    min-height: 160px;
}
.list-business .desc-business {
    float: left;
}
.list-business img {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d3d8db;
    border-radius: 5px;
    float: left;
    margin-bottom: 50px;
    margin-right: 25px;
    padding: 1px;
    width: 120px;
}
.list-business .date {
    color: #40455b;
    font-family: "Open Sans",arial;
    font-weight: 400;
}
.list-business h3 {
    color: #222636;
    font-weight: bold;
    margin: 0 0 15px;
}
.list-business h3 a {
    color: #222636;
    font-size: 20px;
}
.list-business p {
    font-family: "Open Sans",arial;
    font-weight: lighter;
    line-height: 22px;
}
.list-business .more {
    display: block;
    margin: 20px 0;
}
.list-business .more a {
    background: #95979c none repeat scroll 0 0;
    border-bottom: 3px solid #75777d;
    color: #fff;
    font-size: 13px;
    padding: 5px 10px;
    text-transform: uppercase;
}
.list-business .more a:hover {
    background: #ddd none repeat scroll 0 0;
    color: #333;
}
.list-business .lweb {
    border-bottom: 1px solid #eee;
    min-height: 180px;
    overflow: hidden;
    padding: 20px 0 10px;
}
.list-business .lweb:last-child {
    border: 0 none;
}
#sk-slider {
    padding: 0;
}
#sk-slider ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: auto;
}
#sk-slider ul li.premium {
    display: block;
    width: auto;
}
#sk-slider .premium-site {
    overflow: hidden;
}
#sk-slider .premium-site h2 {
    color: #fff;
    font-family: "Open Sans",arial;
    font-size: 19px;
    font-weight: 600;
    margin: 0 0 15px;
    text-align: left;
}
#sk-slider .premium-site p {
    color: #fff;
    font-family: "Open Sans",arial;
    font-size: 14px;
    font-weight: lighter;
    line-height: 22px;
    text-align: justify;
    width: auto;
}
#sk-slider .premium-site .show {
    display: block;
    margin: 20px 0;
}
#sk-slider .premium-site .show a {
    background: #fff none repeat scroll 0 0;
    color: #333;
    font-size: 13px;
    padding: 5px 10px;
    text-transform: uppercase;
}
#sk-slider .premium-site .show a:hover {
    opacity: 0.7;
}
ul.bjqs {
    display: none;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}
li.bjqs-slide {
    display: none;
}
ul.bjqs-controls {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    z-index: 9999;
}
ul.bjqs-controls.v-centered li a {
    position: absolute;
}
ul.bjqs-controls.v-centered li.bjqs-next a {
    right: 0;
}
ul.bjqs-controls.v-centered li.bjqs-prev a {
    left: 0;
}
ol.bjqs-markers {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
ol.bjqs-markers.h-centered {
    text-align: center;
}
ol.bjqs-markers li {
    display: inline;
}
ol.bjqs-markers li a {
    display: inline-block;
}
p.bjqs-caption {
    bottom: 0;
    display: block;
    margin: 0;
    padding: 2%;
    position: absolute;
    width: 96%;
}
.bjqs-markers li {
    background: #f3f3f3 none repeat scroll 0 0;
    color: #222;
    font-weight: bold;
    margin: 2px;
    padding: 5px 10px;
}
.bjqs-markers li a {
    color: #333;
    font-family: "Open Sans",arial;
    font-size: 13px;
}
.bjqs-markers li a:hover {
    opacity: 0.7;
}
.promotions {
    background: #222636 none repeat scroll 0 0;
    box-shadow: 1px 1px 0 #d3d8db;
    margin: 0 0 30px;
    padding: 20px 20px 45px;
}
.map-poland {
    background: #fff none repeat scroll 0 0;
    box-shadow: 1px 1px 0 #d3d8db;
    margin: 0 auto 30px;
    padding: 10px 20px 30px;
    text-align: center;
}
.map-poland ul {
    margin: 0 auto;
}
#google-map-add {
    float:left;
    width:100%;
    height:300px;
    border:1px solid #BABABA;
    background: gray;
    margin-bottom:6px;
}

#google-map-site {
    float:left;
    width:100%;
    height:300px;
    border:1px solid #BABABA;
    background:gray;
    margin-bottom:6px;
}

#google-map-site #google-map-error {
	clear:both;
	width:100%;
	height:10px;
	background:none;
	font:19px bold;
}
.last-mod {
    background: #fff none repeat scroll 0 0;
    box-shadow: 1px 1px 0 #d3d8db;
    font-family: "Open Sans",arial;
    margin: 0 auto 30px;
    padding: 20px;
    text-align: center;
}
.last-mod div {
    font-weight: lighter;
}
.last-mod .big {
    font-size: 33px;
    font-weight: bold;
}
.pop-cat {
    background: #fff none repeat scroll 0 0;
    box-shadow: 1px 1px 0 #d3d8db;
    margin: 0 auto 30px;
    padding: 20px;
}
.pop-cat ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.pop-cat ul li {
    border-bottom: 1px solid #eee;
    padding: 5px;
}
.pop-cat ul li:last-child {
    border: 0 none;
}
.pop-cat ul li a {
    background: rgba(0, 0, 0, 0) url("../images/bullet.png") no-repeat scroll 0 center;
    color: #333;
    padding-left: 15px;
}
.pop-cat ul li a:hover {
    color: #f5393d;
}
.pop-bus {
    background: #fff none repeat scroll 0 0;
    box-shadow: 1px 1px 0 #d3d8db;
    margin: 0 auto 30px;
    padding: 0 20px;
}
.pop-bus ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.pop-bus ul li {
    border-bottom: 1px solid #eee;
    padding: 20px 0;
}
.pop-bus ul li:last-child {
    border: 0 none;
}
.pop-bus ul li img {
    border: 1px solid #eee;
    border-radius: 5px;
    float: left;
    margin: 0 15px 0 0;
    width: 100px;
}
.pop-bus ul li h3 {
    color: #333;
    font-family: "Open Sans",arial;
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 10px;
}
.pop-bus ul li h3 a {
    color: #333;
}
.pop-bus ul li h3 a:hover {
    color: #f5393d;
}
.pop-bus ul li p {
    font-family: "Open Sans",arial;
    font-size: 13px;
    font-weight: lighter;
}
.description, .opinion, .map-more, .data, .images {
    background: #fff none repeat scroll 0 0;
    box-shadow: 1px 1px 0 #d3d8db;
    margin: 30px 0 30px;
    overflow: hidden;
    padding: 20px 25px;
}
.description h1 {
    margin: 0 0 15px;
}
.description h1 a {
    color: #333;
    font-weight: bold;
    font-size: 22px;
}
.description h1 a:hover {
    color: #F5393D;
}
.description p {
    font-family: "Open Sans",arial;
    font-weight: lighter;
    line-height: 26px;
    font-size: 16px;
    text-align: justify;
}
.opinion h3, .data h3 {
    font-weight: 400;
    margin: 10px 0 15px;
}
.opinion ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.opinion h2, .opinion h2 a {
    font-size: 16px;
    font-family: "Open Sans",arial;
    font-weight: 600;
    color: #333;
}
.opinion h2 small, .opinion h2 small a {
    font-size: 12px;
    color: #66D2DF;
}
.opinion li p {
    font-size: 14px;
    font-family: "Open Sans",arial;
    font-weight: lighter;
    line-height: 22px;
}
.opinion small {
    font-family: "Open Sans",arial;
    font-weight: 400;
    color: #666;
}
.opinion li {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 20px;
}
.opinion #sites {
    margin-bottom: 20px;
}
.opinion p a {
    background: #66D2DF;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 20px;
}
.opinion p a:hover {
    opacity: 0.6;
}
.data ul, .more-info ul, .abouse ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: "Open Sans",arial;
    font-weight: 300;
	clear: both;
}
.data ul li, .more-info li, .abouse li {
    margin-bottom: 5px;
}
.data ul .thanks {
    clear: both;
    display: block;
}
.images img {
    width: 100%;
    border: 1px solid #eee;
    padding: 1px;
    background: #fff;
}
.more-info {
    background: #f5393d none repeat scroll 0 0;
    border-bottom: 5px solid #f6a0a2;
    color: #fff;
    font-family: "Open Sans",arial;
    font-size: 15px;
    margin-bottom: 30px;
    padding: 20px;
}
.more-info h3 {
    margin: 10px 0 15px;
    font-weight: 400;
}
.more-info a {
    color: #fff;
}
.abouse {
    background: #222636 none repeat scroll 0 0;
    border-bottom: 5px solid #69708d;
    color: #fff;
    font-family: "Open Sans",arial;
    font-size: 21px;
    font-weight: lighter;
    margin-bottom: 30px;
    padding: 20px;
}
.abouse a {
    color: #fff;
    font-size: 16px;
}
.abouse a:hover {
    color: #ddd;
}
.abouse h3 {
    margin: 10px 0 15px;
}
.add-business {
    background: #fff none repeat scroll 0 0;
    box-shadow: 1px 1px 0 #d3d8db;
    margin: 20px 0 30px;
    overflow: hidden;
    padding: 20px 25px;
}
.add-business input[type="text"], .add-business textarea, .add-business select {
    width: 100%;
}
.add-business h1 {
    font-family: "Open Sans",arial;
    font-size: 29px;
    margin: 0px 0 15px;
}
.add-business p {
    font-family: "Open Sans",arial;
    font-weight: lighter;
    font-size: 15px;
}
.maplink .list-group .list-group-item {
    border: 0;
    background: none;
    margin: 0 0 30px;
    padding: 0;
}
.maplink .list-group .list-group-item a {
    color: #333;
    font-weight: 400;
    font-size: 14px;
}
.maplink .list-group .list-group-item h6 a {
    font-weight: bold;
}
#site_cat {
    clear: both;
    display: block;
    margin: 20px 0;
}
footer {
    background: #2a2f43 none repeat scroll 0 0;
    border-top: 20px solid #222636;
    color: #fff;
    font-family: "Open Sans",arial;
    padding: 20px 0;
}
footer a {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
footer a:hover {
    color: #ddd;
}
footer ul {
    float: right;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
footer ul li {
    float: left;
    margin-left: 40px;
}


@media (max-width: 480px) {
.promotions {
    display: none;
}
}
@media (max-width: 768px) {
.list-business .desc-business {
    float: none;
    text-align: center;
}
.list-business img {
    float: none;
    margin-bottom: 20px;
    margin-right: 0;
}
.pop-cat {
    text-align: center;
}
.logo img {
    width: 100%;
}
.sidebar {
    text-align: center;
}
.introduction {
    padding: 20px;
    text-align: center;
}
.introduction h2 {
    font-size: 25px;
    margin: 20px 0;
}
.introduction h2 i {
    display: none;
}
.introduction p {
    font-size: 14px;
}
.introduction .min-stat ul li {
    float: none;
}
.topmenu {
    text-align: center;
}
.topmenu nav {
    float: none;
}
.topmenu nav ul li {
    float: none;
    margin: 10px 0px;
    display: block;
}
.topmenu nav ul li a {
    display: block;
}
.sidebar {
    border-right: 0;
}
footer {
    text-align: center;
}
footer ul {
	float: none;
}
footer ul li {
    float: none;
    margin: 5px 0;
}
}
@media (min-width: 1170px) and (max-width: 1700px) {
.map-poland {
    display: none !important;
}
}
